Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 07:04:27 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Hi I want to ask about my click and collect order...two days back I placed the order.           10:48 AM, 22nd Feb                     User                    When I am going to get it?           10:48 AM, 22nd Feb                     User                    My order no is 8236835686           10:49 AM, 22nd Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           10:55 AM, 22nd Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           10:55 AM, 22nd Feb                   Saeedurrahman                   it may take 3-5 working days           10:56 AM, 22nd Feb                     User                    Ok Thank you so much.           10:59 AM, 22nd Feb                   Saeedurrahman     
               It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:04 AM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2137857